# services/maintenance/networking/kustomization.yaml
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: maintenance
resources:
  - soteria-networkpolicy.yaml
  - oauth2-proxy-soteria-networkpolicy.yaml
  - soteria-ingress.yaml
  - soteria-certificate.yaml
  - oauth2-proxy-soteria.yaml
  - oauth2-proxy-metis.yaml
  - metis-certificate.yaml
  - metis-ingress.yaml
